
/*   .etc-news .grid .grid-item {
        border-right-width: 22px;
        }*/
.etc-news .grid .thumbnail.thumbnail-white {
    border-bottom: 1px solid #ddd;
}
.etc-news .grid .thumbnail {

}
.etc-news .grid .thumbnail.thumbnail-white .caption {
    min-height: inherit;
}
.etc-news .grid .thumbnail.thumbnail-white .etc-news-time {
    color: #D8953A;
}
.etc-news .grid .thumbnail .caption {

    min-height: inherit;
}
.thumbnail > img, .thumbnail a > img {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
